<!doctype html>
<html>
<head>
    <title>Дугаарлалтын нэгдсэн систем</title>
    <base href="/" />
    <meta charset="UTF-8">
    <link href="css/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/metronic/components-md.min.css" rel="stylesheet">
    <link href="css/metronic/simple-line-icons.min.css" rel="stylesheet">
    <link href="css/metronic/font-awesome.min.css" rel="stylesheet">
    <link href="css/metronic/light.min.css" rel="stylesheet">
    <link href="css/metronic/layout.min.css" rel="stylesheet">


    <link href="lib/pnotify/dist/pnotify.css" rel="stylesheet">
    <link href="lib/pnotify/dist/pnotify.buttons.css" rel="stylesheet">

    <link href="css/main.css" rel="stylesheet">
    <link href="scripts/jquery-ui/jquery-ui.css" rel="stylesheet">
    <link href="img/favicon.ico" rel="shortcut icon" type="image/x-icon">
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <!--<script src="https://rawgit.com/ThumbsAlmighty/amCharts-Angular/master/dist/amChartsDirective.js"></script>-->
    <style type="text/css">
        [ng\:cloak], [ng-cloak], .ng-cloak {
            display: none !important;
        }
    </style>
    <script src="https://www.amcharts.com/lib/3/amcharts.js"></script>
    <script src="https://www.amcharts.com/lib/3/ammap.js"></script>
    <!--<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>-->

    <script src="https://www.amcharts.com/lib/3/serial.js"></script>
    <script src="https://www.amcharts.com/lib/3/plugins/export/export.min.js"></script>
    <script src="https://www.amcharts.com/lib/3/themes/light.js"></script>
    <script src="lib/jquery/dist/jquery.min.js" type="text/javascript"></script>
    <script src="scripts/jquery-ui/jquery-ui.js" type="text/javascript"></script>

    <script src="lib/angular/angular.js" type="text/javascript"></script>
    <script src="lib/angular-amchart-directive/angular-amchart-directive.js" type="text/javascript"></script>

    <script src="lib/ngstorage/ngStorage.js" type="text/javascript"></script>
    <script src="lib/angular-cookies/angular-cookies.min.js" type="text/javascript"></script>
    <script src="lib/angular-resource/angular-resource.min.js" type="text/javascript"></script>
    <script src="lib/angular-ui-router/release/angular-ui-router.js" type="text/javascript"></script>
     <!--<script src="lib/angular-route/angular-route.js"></script>&ndash;&gt;-->
    <script src="lib/angular-bootstrap/ui-bootstrap.js" type="text/javascript"></script>
    <script src="lib/angular-animate/angular-animate.js" type="text/javascript"></script>
    <script src="lib/angular-sanitize/angular-sanitize.js" type="text/javascript"></script>
    <script src="lib/angular-cookies/angular-cookies.js" type="text/javascript"></script>
    <!--<script src="lib/angular-messages" type="text/javascript"></script>-->
    <script src="lib/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
    <!--<script src="lib/angular-bootstrap/ui-bootstrap-tpls.js"></script>-->
    <script src="lib/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
    <!--<script src="lib/angular-bootstrap/ui-bootstrap-tpls-1.3.2.js"></script>-->
    <script src="lib/underscore/underscore-min.js" type="text/javascript"></script>


    <script src="lib/pnotify/dist/pnotify.js" type="text/javascript"></script>
    <script src="lib/pnotify/dist/pnotify.buttons.js" type="text/javascript"></script>
    <script src="lib/angular-pnotify/src/angular-pnotify.js" type="text/javascript"></script>

    <script src="lib/ckeditor/ckeditor.js" type="text/javascript"></script>

    <!-- Chart.js -->
    <script src="lib/chart.js/dist/Chart.min.js"></script>

    <script src="lib/bootstrap3-dialog/dist/js/bootstrap-dialog.min.js" type="text/javascript"></script>

    <!--<script type="text/javascript" src="lib/angular-schema-form/dist/schema-form.js"></script>-->


    <script type="text/javascript" src="config.js"></script>
    <script type="text/javascript" src="application.js"></script>
    <script type="text/javascript" src="scripts/global.functions.js"></script>

    <!--Core-->
    <script src="modules/core/core.module.js" type="text/javascript"></script>
    <script src="modules/core/controllers/header.controller.js" type="text/javascript"></script>
    <script src="modules/core/controllers/sidebar.controller.js" type="text/javascript"></script>
    <script src="modules/core/controllers/list.js" type="text/javascript"></script>
    <script src="modules/core/controllers/home.js" type="text/javascript"></script>
    <script src="modules/core/controllers/modal.controller.js" type="text/javascript"></script>
    <script src="modules/core/config/routes.js" type="text/javascript"></script>

    <script src="modules/user/user.module.js" type="text/javascript"></script>
    <script src="modules/user/controllers/auth.controller.js" type="text/javascript"></script>
    <script src="modules/user/config/routes.js" type="text/javascript"></script>

    <!--Registration-->
    <script src="modules/registration/registration.module.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.controller.js" type="text/javascript"></script>
    <!--<script src="modules/registration/controllers/registration.relative.js" type="text/javascript"></script>-->
    <script src="modules/registration/controllers/registration.user.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.permission.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.level.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipment.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentCategory.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentModel.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentSpare.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentFix.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentSent.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.equipmentReceive.js" type="text/javascript"></script>
    <!--<script src="modules/registration/controllers/registration.waitlist.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.repeat.type.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.repeat.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.unregistered.js" type="text/javascript"></script>-->
    <script src="modules/registration/controllers/registration.country.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.city.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.soum.js" type="text/javascript"></script>
    <script src="modules/registration/controllers/registration.branch.js" type="text/javascript"></script>
    <!--<script src="modules/registration/controllers/registration.foreign.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.individual.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.update.list.js" type="text/javascript"></script>-->
    <!--<script src="modules/registration/controllers/registration.update.taxpayer.js" type="text/javascript"></script>-->
    <script src="modules/registration/config/routes.js" type="text/javascript"></script>

    <!--Report-->
    <script src="modules/report/report.module.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.controller.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.user.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.umchlul.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.mark.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.onoshlogoodun.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.diagnosticRes.js" type="text/javascript"></script>
    <script src="modules/report/controllers/report.compareYear.js" type="text/javascript"></script>
    <script src="modules/report/config/routes.js" type="text/javascript"></script>

    <!--Plan-->
    <script src="modules/plan/plan.module.js" type="text/javascript"></script>
    <script src="modules/plan/config/routes.js" type="text/javascript"></script>
    <script src="modules/plan/controllers/plan.controller.js" type="text/javascript"></script>
    <script src="modules/plan/controllers/plan.user.js" type="text/javascript"></script>
    <!--Service-->
    <script src="modules/service/service.module.js" type="text/javascript"></script>
    <script src="modules/service/config/routes.js" type="text/javascript"></script>
    <script src="modules/service/controllers/service.controller.js" type="text/javascript"></script>
    <script src="modules/service/controllers/service.user.js" type="text/javascript"></script>


    <!--System-->
    <!--<script src="modules/system/system.module.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.group.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.group.detail.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.services.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.users.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/controllers/system.users.detail.controller.js" type="text/javascript"></script>-->
    <!--<script src="modules/system/config/routes.js" type="text/javascript"></script>-->


</head>
<header data-ng-include="'/modules/template/header.html'"></header>
<body class="ng-cloak">


<section id="wrap" data-ui-view></section>


<!--<div class="loader">
    <div class="loader_background"></div>
    <div class="loader_mid">
        <div class="loader_text">Түр хүлээнэ үү</div>
        <div class="loader_img"></div>
    </div>
</div>-->
</body>

</html>